<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>PBXProjectSourcePath</key>
	<string>/builds/tinderbox/Mozilla1.7/Darwin_6.8_Depend/mozilla/modules/plugin/samples/default/mac/DefaultPlugin.pbproj</string>
</dict>
</plist>
